"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
// prettier-ignore
const translation = {
  "Global": {
    "Enter": "Enter",
    "Submit": "Submit",
    "NoneYet!": "None yet!",
    "Cancel": "Cancel",
    "Save": "Save",
    "Confirm": "Confirm",
    "Accept": "Accept",
    "Reject": "Reject",
    "NotNow": "Not now",
    "Share": "Share",
    "Decline": "Decline",
    "Back": "Back",
    "Next": "Next",
    "Continue": "Continue",
    "Info": "Information",
    "ThisDecisionCannotBeChanged.": "This decision cannot be changed.",
    "Failure": "Failure",
    "Success": "Success",
    "SomethingWentWrong": "Something went wrong",
    "Done": "Done",
    "Skip": "Skip",
    "View": "View",
    "Home": "Home",
    "ErrorCode": "Error Code",
    "Okay": "Okay",
    "GoBack": "Go Back",
    "GetStarted": "Get Started",
    "Dismiss": "Dismiss",
    "ShowDetails": "Show Details",
    "TryAgain": "Try Again",
    "Biometrics": "Biometrics",
    "On": "On",
    "Off": "Off",
    "History": "History",
    "SaveSettings": "Save Settings",
    "organization": "Organization",
    "Issuer": "Issuer",
    "RevokedByIssuer": "Revoked by this issuer",
    "Verifier": "Verifier",
    "Expired": "Expired",
    "Revoked": "Revoked",
    "Issued": "Issued",
    "Requested": "Requested",
    "Updated": "Updated",
    "Close": "Close",
    "Remove": "Remove"
  },
  "Date": {
    "ShortFormat": "MMM D",
    "LongFormat": "MMMM D",
    "MonthLong": {
      "January": "January",
      "February": "February",
      "March": "March",
      "April": "April",
      "May": "May",
      "June": "June",
      "July": "July",
      "August": "August",
      "September": "September",
      "October": "October",
      "November": "November",
      "December": "December"
    },
    "MonthShort": {
      "January": "Jan",
      "February": "Feb",
      "March": "Mar",
      "April": "Apr",
      "May": "May",
      "June": "Jun",
      "July": "Jul",
      "August": "Aug",
      "September": "Sep",
      "October": "Oct",
      "November": "Nov",
      "December": "Dec"
    },
    "MinuteAgo": "1 minute ago",
    "MinutesAgo": "{{ count }} minutes ago",
    "JustNow": "Just now"
  },
  "Language": {
    "code_en": "English",
    "code_fr": "French",
    "code_pt-BR": "Portuguese"
  },
  "Error": {
    "ReportThisProblem": "Report this problem",
    "Unknown": "Unknown Error",
    "Problem": "A problem has occurred",
    "ErrorCode": "Error code",
    "Title1024": "Unable to accept credential offer.",
    "Message1024": "There was a problem while accepting the credential offer.",
    "Title1025": "Unable to reject credential offer",
    "Message1025": "There was a problem while rejecting the credential offer",
    "Title1026": "Unable to update retrieved credentials.",
    "Message1026": "There was a problem while updating retrieved credentials.",
    "Title1027": "Unable to accept proof request.",
    "Message1027": "There was a problem while accepting the proof request.",
    "Title1028": "Unable to reject proof request",
    "Message1028": "There was a problem while rejecting the proof request",
    "Title1029": "Details	Unable to update retrieved credentials.",
    "Message1029": "There was a problem while updating retrieved credentials.",
    "Title1030": "Unable to accept connection.",
    "Message1030": "There was a problem while accepting the connection redirection.",
    "Title1031": "Unable to accept connection.",
    "Message1031": "There was a problem while accepting the connection.",
    "Title1032": "Unable to remove credential.",
    "Message1032": "There was a problem while removing the credential.",
    "Title1033": "Unable to fetch credential.",
    "Message1033": "Credential could not be found.",
    "Title1034": "Unable to fetch proof request.",
    "Message1034": "Proof request could not be found.",
    "Title1035": "Unable to fetch credential offer.",
    "Message1035": "Credential offer could not be found.",
    "Title1036": "Unable to fetch wallet credentials",
    "Message1036": "Wallet credentials could not be found",
    "Title1037": "Unable to remove Contact.",
    "Message1037": "There was a problem while removing the Contact.",
    "Title1038": "Unable to generate a proof request.",
    "Message1038": "There was a problem while generating a proof request.",
    "Title1039": "Unable to handle deeplink.",
    "Message1039": "There was a problem while handling a deeplink.",
    "Title1040": "Unable to create PIN.",
    "Message1040": "There was a problem while creating the PIN.",
    "Title1041": "Unable to unlock with PIN.",
    "Message1041": "There was a problem while unlocking with PIN.",
    "Title1042": "Unable to verify PIN.",
    "Message1042": "There was a problem while verifying the PIN.",
    "Title1043": "Unable to retrieve credentials for proof.",
    "Message1043": "There was a problem while retrieving credentials for the proof.",
    "Title1044": "Unable to initialize onboarding.",
    "Message1044": "There was a problem while initializing onboarding.",
    "Title1045": "Unable to initialize agent.",
    "Message1045": "There was a problem while initializing agent.",
    "Title1046": "Unable to fetch contacts.",
    "Message1046": "There was a problem while fetching contacts.",
    "Title1047": "Unable to display card.",
    "Message1047": "There was a problem parsing credential card."
  },
  "SelectionAxs": {
    "RadioChecked": "checked",
    "RadioUnchecked": "unchecked"
  },
  "ActivityLog": {
    "Your": "Your",
    "Activity": "activity log",
    "Updated": "has been updated"
  },
  "StatusMessages": {
    "InitAgent": "Initializing agent .."
  },
  "Terms": {
    "TermsOfService": "Terms of Service",
    "TermsOfServiceText": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel consectetur diam. Nunc sit amet elit est. Praesent libero elit, consectetur dapibus diam non, facilisis euismod velit. Etiam a ligula eget leo elementum tincidunt. Fusce et lorem turpis. Nunc tempus nisl consectetur eros vehicula venenatis. Suspendisse potenti. Aenean vitae aliquet augue. Maecenas lacinia nunc vitae blandit hendrerit. Sed congue risus quis magna convallis sollicitudin. Integer in ante vel orci ornare porta quis id libero. Proin mollis urna nec lectus fringilla, sit amet aliquam urna fringilla. Praesent pellentesque non augue et gravida. Donec congue urna ac massa consequat, lacinia condimentum dolor blandit. Nam ultrices tellus at risus dignissim, quis cursus mauris pellentesque. Donec at scelerisque ipsum. Praesent eu massa at tellus cursus ornare. Fusce vel faucibus dolor. Etiam blandit velit sed velit tempus feugiat. Donec condimentum pretium suscipit. Sed suscipit, leo molestie tempus maximus, turpis enim hendrerit nibh, semper sagittis turpis velit sed nisl. Aliquam eu ultrices velit. Aenean tristique mauris justo, eu commodo quam semper non. Curabitur ultricies auctor mi eu tempus. Sed bibendum eros sed neque semper fermentum. Nullam porta tortor ut ante congue molestie. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur sit amet aliquam nunc, malesuada auctor quam. Pellentesque vel lobortis risus, volutpat suscipit velit. Aenean ut erat sed metus interdum mattis. Nam consectetur ante eu felis rhoncus, et volutpat dolor tincidunt. Vivamus sit amet feugiat mi. Proin in dui ac metus vehicula fringilla eget id mauris. Maecenas et elit venenatis dolor pulvinar pulvinar in et leo. Aliquam scelerisque viverra sapien at bibendum. Curabitur et libero nec enim convallis porttitor sed a libero. In hac habitasse platea dictumst. Integer dignissim velit eu pharetra ultricies. Vestibulum at velit hendrerit, pretium purus eget, lobortis tellus. Maecenas non erat ut lacus scelerisque luctus et et tellus.",
    "IAgree": "I Agree",
    "Attestation": "I have read, understand and accept the terms and conditions."
  },
  "Tour": {
    "GuideTitle": "Welcome to Aries Bifold",
    "WouldYouLike": "Would you like some guidance on how to use Aries Bifold?",
    "UseAppGuides": "Use app guides",
    "DoNotUseAppGuides": "Don't use app guides",
    "AddAndShare": "Add and share credentials",
    "AddAndShareDescription": "To add and use credentials you scan a QR code displayed by the service provider.",
    "AddCredentials": "Add credentials",
    "AddCredentialsDescription": "Add credentials by scanning a QR code displayed on the issuer service.",
    "Notifications": "Notifications",
    "NotificationsDescription": "After you scan a QR code, the credential offer or proof request will appear here, as well as other notable events.",
    "YourCredentials": "Your credentials",
    "YourCredentialsDescription": "Your added digital credentials appear here. You can review credential details and add and delete credentials.",
    "CredentialOffers": "Credential offers",
    "CredentialOffersDescription": "An organization has offered you a credential. Review the credentials details and choose to accept or decline it. Accepted credentials will be added to your wallet.",
    "ProofRequests": "Proof requests",
    "ProofRequestsDescription": "An organization is asking you to prove your credentials. Review what they're asking for and choose to accept or decline it.",
    "Skip": "Skip",
    "Next": "Next",
    "Back": "Back",
    "Done": "Done"
  },
  "CameraDisclosure": {
    "AllowCameraUse": "Allow camera use",
    "CameraDisclosure": "The camera is used to scan QR codes that initiate a credential offer or credential request. No information about the images is stored, used for analytics, or shared.",
    "ToContinueUsing": "To continue using the Aries Bifold scan feature, please allow camera permissions.",
    "OpenSettings": "Open settings"
  },
  "PINCreate": {
    "Explainer": {
      "PrimaryHeading": "Secure your Wallet",
      "PINReminder": "On the following screen you will be asked to set up a strong <b>personal identification number</b> (PIN).",
      "WhyNeedPin": {
        "Header": "Why you need a PIN",
        "Paragraph": "Your PIN is an important security feature:",
        "ParagraphList1": "You can use your PIN instead of biometrics to open your wallet",
        "ParagraphList2": "Or use your biometrics to open your wallet, and if your biometrics change change on your device you will need to use the PIN to authenticate your wallet"
      }
    },
    "Message": {
      "CrossPatternValidation": "A pattern of cross was detected in your PIN. Please try again.",
      "OddOrEvenSequenceValidation": "An odd or even sequence was detected in your PIN. Please try again.",
      "NoRepetitionOfTheSameNumbersValidation": "The PIN can't have a repetition of the same digit. Please try again.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "A repeated two-digit sequence was detected in your PIN. Please try again.",
      "NoSeriesOfNumbersValidation": "A series was detected in your PIN. Please try again.",
      "PINOnlyContainDigitsValidation": "Your PIN needs to only contain digits. Please try again.",
      "PINTooShortValidation": "Your PIN is too short. Please try again.",
      "PINTooLongValidation": "Your PIN is too long. Please try again.",
      "OldPINIncorrect": "Your old pin is incorrect. Please try again."
    },
    "Helper": {
      "CrossPatternValidation": "Does not contain a pattern of cross.",
      "OddOrEvenSequenceValidation": "Does not contain an odd or even sequence.",
      "NoRepetitionOfTheSameNumbersValidation": "Does not contain the same repeating number.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "Does not contain repeating two-digit sequence.",
      "NoSeriesOfNumbersValidation": "Does not contain a series of numbers (123).",
      "PINOnlyContainDigitsValidation": "Must contain only digits.",
      "PINTooShortValidation": "The PIN is not long enough.",
      "PINTooLongValidation": "The PIN is too long enough."
    },
    "UserAuthenticationPIN": "User authentication PIN",
    "PINTooShort": "PIN is too short",
    "InvalidPIN": "Invalid PIN",
    "PINsDoNotMatch": "PINs do not match",
    "PleaseUseOnlyNumbersInYourPIN": "Please use only numbers in your PIN",
    "YourPINMustBe6DigitsInLength": "Your PIN needs to be 6 digits long.",
    "EnteredPINsDoNotMatch": "The entered PINs do not match. Please try again.",
    "YouNeedToCreateA6DigitPIN": "You need to create a 6 digit PIN",
    "PleaseReenterYourPIN": "Please re-enter your PIN",
    "PinChangeSuccessTitle": "Successfully changed your PIN",
    "PinChangeSuccessMessage": "Your PIN was successsfully changed. You can now log in with your new PIN.",
    "EnterOldPINTitle": "Enter your old PIN",
    "NewPIN": "new",
    "EnterPINTitle": "Enter a {{ new }}6 digit PIN",
    "EnterPIN": "Enter PIN",
    "ReenterPIN": "Re-enter {{ new }}PIN",
    "ReenterPINTitle": "Re-Enter PIN",
    "CreatePIN": "Create PIN",
    "RememberPIN": "Create a PIN to secure your wallet.",
    "RememberChangePIN": "Change your PIN to secure your wallet.",
    "PINDisclaimer": "If you forget it, you may need to set up your wallet again and re-add your cards.",
    "Show": "Show PIN",
    "Hide": "Hide PIN",
    "ChangePIN": "Change PIN",
    "Continue": "Continue",
    "EnterYourCurrentPIN": "Enter your current PIN"
  },
  "PINEnter": {
    "Title": "Welcome back",
    "SubText": "Enter your wallet PIN to sign-in",
    "EnterPIN": "Enter your wallet PIN",
    "Unlock": "Unlock",
    "Or": "Or",
    "BiometricsUnlock": "Unlock with biometrics",
    "IncorrectPIN": "Incorrect PIN",
    "RepeatPIN": "Please try your PIN again.",
    "EnableBiometrics": "You have to enable biometrics to be able to load the wallet.",
    "BiometricsNotProvided": "Biometrics not provided, you may use PIN to load the wallet.",
    "BiometricsError": "Biometrics were not successful.",
    "BiometricsErrorEnterPIN": "Please enter your wallet PIN.",
    "LockedOut": "You were locked out after {{ time }} minute(s) of inactivity.",
    "ReEnterPIN": "Re-enter your wallet PIN",
    "BiometricsChanged": "Biometrics unlock has been disabled because your device biometrics changed.",
    "BiometricsChangedEnterPIN": "Please enter your wallet PIN.",
    "AttemptLockoutWarning": "Note: for your security, entering another incorrect PIN will temporarily lock the wallet."
  },
  "AttemptLockout": {
    "Title": "Your wallet is temporarily locked",
    "Description": "You have had too many unsuccessful PIN attempts.",
    "TryAgain": "You can try again in:",
    "Hours": "hours",
    "Minutes": "minutes",
    "Seconds": "seconds"
  },
  "Biometry": {
    "Toggle": "Toggle Biometrics",
    "EnabledText1": "Unlock the wallet with your phone's biometrics instead of your wallet PIN.",
    "EnabledText2": "Using biometrics means that all fingerprints or face ID added on this phone will have access to your wallet.",
    "NotEnabledText1": "Biometrics is not currently setup on this device and therefore cannot be enabled.",
    "NotEnabledText2": "If you wish to enable this feature turn biometrics on in the device settings and then return to this screen.",
    "Warning": "Ensure only you have access to your wallet.",
    "UseToUnlock": "Use biometrics to unlock wallet?",
    "UnlockPromptTitle": "Wallet Unlock",
    "UnlockPromptDescription": "Use biometrics to unlock your wallet",
    "AllowBiometricsTitle": "Enable biometrics",
    "AllowBiometricsDesc": "To unlock BC Wallet with your biometrics, please allow biometrics use within your device's settings.",
    "SetupBiometricsTitle": "Biometrics is not enabled",
    "SetupBiometricsDesc": "To unlock BC Wallet with your biometrics, please set up your biometrics in your device's settings.",
    "OpenSettings": "Open settings"
  },
  "ActivityHistory": {
    "Header": "Activity history",
    "Title": "Manage activity history",
    "Description": "Set how long you want to keep your activity history before it is deleted from your device (it is not stored anywhere else).",
    "DeleteActivity": "Delete activity history after:",
    "DeleteActivityAfter": {
      "1month": "1 month",
      "6month": "6 month",
      "1year": "1 year",
      "Always": "Always"
    },
    "WarningDisclaimerAlert": {
      "Title": "Past activity will be deleted",
      "Description": "Any activity before the period you've just selected will be deleted as soon as you save."
    },
    "SettingsSaved": "History settings saved",
    "NoOptionSelectedError": "No option selected",
    "StopKeepingHistory": "Stop keeping activity history",
    "StoppedLoggingAlert": "You are not logging your activity history.",
    "StoppedLoggingAlertYes": "Turn on activity history",
    "DeleteActivityHistory": {
      "Title": "Delete activity history",
      "Description": "Individual history can be deleted in the history tab or you can delete all activity history. This action cannot be undone.",
      "Link": "Delete all activity history"
    },
    "StopActivityHistoryScreen": {
      "Header": "Turn off activity history?",
      "Title": "Are you sure you want to turn off history?",
      "Description": "No further activity history will be kept in the Ontario Wallet. All previous history will remain.",
      "Yes": "Yes turn off activity history",
      "No": "No, go back"
    },
    "StopActivityHistoryScreenConfirmed": {
      "Header": "Activity history turned off",
      "Title": "History turned off",
      "Description": "The Ontario Wallet is no longer storing your activity history",
      "Back": "Back to settings"
    },
    "DeleteActivityHistoryScreen": {
      "Header": "Delete all activity history?",
      "Title": "Are you sure you want to delete all history?",
      "Description": "You will not be able to get your activity history back after you delete it.",
      "Yes": "Yes, delete all activity history",
      "No": "No, go back"
    },
    "DeleteActivityHistoryScreenConfirmed": {
      "Header": "History activty deleted",
      "Title": "All history activity deleted",
      "Description": "The Ontario Wallet deleted all your activity history.",
      "Continue": "Continue"
    },
    "NoHistory": "No History"
  },
  "History": {
    "SortFilterButton": "Sort/Filter",
    "SortBy": "Sort by",
    "Sort": {
      "Newest": "Newest to oldest",
      "Oldest": "Oldest to Newest"
    },
    "Filter": {
      "FilterByDate": "Filter by date range",
      "Select": "Select",
      "Today": "Today",
      "Week": "Last week",
      "Month": "Last 30 days",
      "TwoMonth": "Last 60 days",
      "ThreeMonth": "Last 90 days",
      "Year": "This year",
      "AllTime": "All time",
      "FilterByActivity": "Filter by activity type",
      "CardUpdates": "Card updates",
      "InformationRequests": "Information requests",
      "WalletPinUpdates": "Wallet PIN updates",
      "Buttons": {
        "Apply": "Apply filters",
        "Close": "Close"
      }
    },
    "Initial": {
      "Title": "Do you want to log your wallet activity?",
      "Description": {
        "Header": "This History section can list when:\n",
        "PointA": "You have <b>shared information</b> with a verifier",
        "PointAAxs": "You have shared information with a verifier",
        "PointB": "A card is <b>accepted, revoked or expired</b>",
        "PointBAxs": "A card is accepted, revoked or expired",
        "PointC": "You have updated your <b>PIN</b>",
        "PointCAxs": "You have updated your PIN",
        "Footer": "\nYour wallet activity will <b>only be stored on your device</b>, and you can choose how often it is automatically deleted.",
        "FooterAxs": "Your wallet activity will only be stored on your device, and you can choose how often it is automatically deleted."
      },
      "Button": {
        "SetUpHistoryLog": "Set up your History log",
        "StartLoggingWalletActivity": "Start logging wallet activity",
        "DoNotLogWalletActivity": "Do not log any wallet activity"
      }
    },
    "Button": "Sort/Filter",
    "NoHistory": "You haven't used any cards yet.\n\nEach time you add or use a card, that activity will be saved here.",
    "CardTitle": {
      "CardAccepted": "Card accepted:",
      "CardDeclined": "Card declined:",
      "CardExpired": "Card expired",
      "CardRevoked": "Card revoked",
      "InformationSent": "Information sent to:",
      "WalletPinUpdated": "Wallet PIN updated"
    },
    "CardDescription": {
      "CardExpired": "{{cardName}} expired",
      "CardRevoked": "{{cardName}} revoked",
      "WalletPinUpdated": "New PIN set"
    },
    "Today": "Today",
    "UseHistoryCapability": "Enable history",
    "UseHistoryCapabilityToggle": "Toggle Enable history"
  },
  "Contacts": {
    "EmptyList": "Your Contacts is empty!",
    "TypeHere": "Message this contact...",
    "PeopleAndOrganizations": "People and organizations you've interacted with are listed here.",
    "WhatAreContacts": "What are Contacts?",
    "AddContact": "Add Contact"
  },
  "ContactDetails": {
    "Created": "Created",
    "ConnectionState": "Connection State",
    "AContact": "A Contact",
    "DateOfConnection": "Connected: {{ date }}",
    "RemoveTitle": "Remove this Contact",
    "RemoveCaption": "To add credentials, the issuing organization needs to be a Contact.",
    "UnableToRemoveTitle": "Unable to remove Contact",
    "UnableToRemoveCaption": "Unable to remove because there are credentials issued by this Contact in your wallet. Remove the credentials first then remove this Contact.",
    "GoToCredentials": "Go to Credentials",
    "RemoveContact": "Remove Contact",
    "ContactRemoved": "Contact removed",
    "RemoveContactMessageTop": "By removing this Contact you'll no longer be able to:",
    "RemoveContactMessageBottom": "This Contact will not be notified that you removed them from your Contacts",
    "RemoveContactsBulletPoint1": "Direct message this Contact",
    "RemoveContactsBulletPoint2": "Get offered new credentials from this Contact",
    "RemoveContactsBulletPoint3": "Get notified of updates to your credentials issued by this Contact",
    "RemoveContactsBulletPoint4": "Request for information from this Contact or they request information from you",
    "GoToCredentialDetail": "Go to credential details",
    "CredentialName": "Credential name",
    "Credentials": "My credentials from this contact",
    "NoCredentials": "You don't have any credentials from this contact."
  },
  "WhatAreContacts": {
    "Title": "What are Contacts?",
    "Preamble": "Contacts are people or organizations you've interacted with.\n\nYou're connected over a secure and private line that no one but you or them can see. Nothing is shared without your permission.\n\nYou can:",
    "ListItemDirectMessage": "Direct message your Contacts",
    "ListItemNewCredentials": "Get offered new credentials",
    "ListItemNotifiedOfUpdates": "Get notified of updates to your credentials issued by them",
    "ListItemRequest": "Request for information from your Contact or they request information from you",
    "RemoveContacts": "You can always remove Contacts at any time from your",
    "ContactsLink": "Contacts list"
  },
  "Credentials": {
    "CredentialsNotFound": "Credentials not found",
    "CredentialDetails": "Credential Details",
    "EmptyList": "Your wallet is empty. Your accepted credentials will be added here.",
    "IssuedBy": "Issued by",
    "Credential": "credential"
  },
  "PushNotifications": {
    "EnableNotifiactions": "Enable Notifications to get instant alerts",
    "BeNotified": "Be notified when you receive:",
    "ReceiveNotifications": "Receive notifications",
    "BulletFour": "new messages",
    "BulletOne": "new credential offers",
    "BulletThree": "updates to your credentials",
    "BulletTwo": "new proof requests",
    "NotificationsOffMessage": "Be notified when you receive new credential offers, proof requests, updates to your credentials, new messages and more.",
    "NotificationsOffTitle": "Notifications for Bifold are turned off",
    "NotificationsInstructionTitle": "To enable notifications:",
    "InstructionsOne": "Open the app's settings",
    "InstructionsTwo": "Tap Notifications",
    "InstructionsThree": "Enable notifications",
    "OpenSettings": "Open settings"
  },
  "CredentialDetails": {
    "Id": "Id:",
    "CreatedAt": "Created At:",
    "Version": "Version",
    "Issued": "Issued",
    "PrivacyPolicy": "Privacy policy",
    "TermsAndConditions": "Terms and conditions",
    "RemoveFromWallet": "Remove from wallet",
    "Revoked": "Revoked",
    "CredentialRevokedMessageTitle": "This credential is revoked",
    "CredentialRevokedMessageBody": "This credential may no longer work for some proof requests. You will need to update the credential with the issuer.",
    "NewRevoked": "Credential revoked",
    "RemoveTitle": "Remove credential from your wallet",
    "RemoveCaption": "You will lose your ability to prove the information on this credential with this Wallet.",
    "CredentialNotFound": "Credential not found",
    "YouWillNotLose": "You will NOT lose",
    "YouWillNotLoseListItem1": "Your credential within the system that issued you your credential.",
    "YouWillNotLoseListItem2": "The issuing organization as a Contact.",
    "HowToGetThisCredentialBack": "How to get this credential back",
    "HowToGetThisCredentialBackListItem1": "You will have to go to the organization that issued you this credential and request it again.",
    "CredentialRemoved": "Credential removed",
    "IssuedBy": "Issued by:",
    "RemoveCredential": "Remove Credential"
  },
  "Home": {
    "Notification": "Notification",
    "Notifications": "Notifications",
    "NoNewUpdates": "You have no new notifications.",
    "NoCredentials": "Your wallet is empty",
    "SeeAll": "See all",
    "YouHave": "You have",
    "Credential": "credential",
    "Credentials": "credentials",
    "InYourWallet": "in your wallet",
    "NewMessage": "New message",
    "SentMessage": "sent a message",
    "ReceivedMessage": "You received a new message",
    "ViewMessage": "View message",
    "ScanOfferAddCard": "Scan an offer to add a card to your wallet"
  },
  "Scan": {
    "SuccessfullyAcceptedConnection": "Successfully Accepted Connection",
    "AcceptingConnection": "Accepting Connection",
    "ConnectionRecordIdNotFound": "Connection record ID not found",
    "ConnectionAccepted": "Connection Accepted",
    "ConnectionNotFound": "Connection not found",
    "InvalidQrCode": "Invalid QR code. Please try again.",
    "WillScanAutomatically": "A valid QR code will scan automatically.",
    "ScanQRCode": "Scan QR code",
    "MyQRCode": "My QR code",
    "UnableToHandleRedirection": "Unable to handle redirection",
    "Close": "Close",
    "Torch": "Flash",
    "ScanHelp": "Scan Help",
    "ScanNow": "Scan Now",
    "WhatToScan": "What QR Codes can be scanned?",
    "ScanOnySpecial": "Only special QR codes can be scanned by Bifold Wallet.",
    "ScanOnlySpecial2": "These are presented by participating services or people to receive a credential offer, request for information or to connect.",
    "ScanOnlySpecial3": "Bifold Wallet currently doesn't support adding digital credential by scanning or taking photos of physical ones.",
    "WhereToUseLink": "See where you can use Bifold Wallet",
    "BadQRCode": "QR Code Not Recognized",
    "BadQRCodeDescription": "Ths QR code scanned doesn't work with Bifold Wallet. Bifold Wallet only works with participating services.\n\nIt currently can't add digital credentials by taking photos of physical ones.",
    "ErrorDetails": "Scan error details",
    "ShowDetails": "Show error details",
    "NoDetails": "No error details available"
  },
  "PasteUrl": {
    "PasteUrl": "Paste a URL",
    "PasteUrlDescription": "Paste a URL below to receive a proof request, add a credential or add a Contact.",
    "Clear": "Clear",
    "UseShareableLink": "Use shareable links",
    "ErrorTextboxEmpty": "Textbox Empty",
    "ErrorTextboxEmptyDescription": "Please add a URL intended for digital wallets and try again.",
    "ErrorInvalidUrl": "URL not recognized",
    "ErrorInvalidUrlDescription": "Check if the URL is intended for digital wallets and if it was copied correctly, then try again."
  },
  "Connection": {
    "JustAMoment": "Just a moment while we make a secure connection...",
    "TakingTooLong": "This is taking longer than usual. You can return to home or continue waiting.",
    "ConnectionInvitation": "Connection Invitation",
    "ScanQR": "Show this QR code to the other person",
    "ScanQRComment": "After the QR code is scanned, a connection will be created.",
    "ShareQR": "Sharing this QR code with someone will add them as a Contact.",
    "MakingConnection": "Making connection...",
    "ConnectionCompleted": "Connection completed!",
    "Toggle": "Toggle Connection Inviter Capability",
    "UseConnectionInviterCapability": "Use connection inviter capability?",
    "OpenContact": "Open Contact"
  },
  "LoadingPlaceholder": {
    "Connecting": "Connecting...",
    "SlowLoadingTitle": "This is slower than usual",
    "SlowLoadingBody": "Check your internet connection and try again.",
    "CredentialOffer": "Loading credential offer...",
    "YourOffer": "You're being offered a credential",
    "ProofRequest": "Loading proof request...",
    "YourRequest": "You're being requested for proof"
  },
  "ConnectionAlert": {
    "AddedContacts": "Added to Contacts",
    "WhatAreContacts": "What are Contacts?",
    "NotificationBodyUpper": "You can find ",
    "NotificationBodyLower": " in your Contacts. Manage your Contacts in Settings",
    "PopupIntro": "Adding organizations as a Contact will allow you to:",
    "PopupPoint1": "Get updates to credentials issued by this organization",
    "PopupPoint2": "Get offered new credentials",
    "PopupPoint3": "Fast-track proof requests",
    "SettingsLink": "Settings",
    "SettingsInstruction": "You can always remove Contacts at anytime in ",
    "PrivacyMessage": "Use of your credentials is never shared with your Contacts.",
    "PopupExit": "Got it"
  },
  "CredentialOffer": {
    "CredentialOffer": "Credential Offer",
    "ThisIsTakingLongerThanExpected": "This is taking Longer than expected. Check back later for your new credential.",
    "RejectThisCredential?": "Reject this Credential?",
    "AcceptingCredential": "Accepting Credential",
    "SuccessfullyAcceptedCredential": "Successfully Accepted Credential",
    "RejectingCredential": "Rejecting Credential",
    "SuccessfullyRejectedCredential": "Successfully Rejected Credential",
    "CredentialNotFound": "Credential not found",
    "CredentialAccepted": "Credential Accepted",
    "CredentialRejected": "Credential Rejected",
    "CredentialAddedToYourWallet": "Credential added to your wallet",
    "CredentialDeclined": "Credential declined",
    "CredentialOnTheWay": "Your credential is on the way",
    "NewCredentialOffer": "New Credential Offer",
    "IsOfferingYouACredential": "is offering you a credential",
    "ConfirmDeclinedTitle": "Are you sure you want to decline this credential?",
    "ConfirmDeclinedMessage": "In order to receive the credential offer again, you will need to reapply with the issuer.",
    "ConfirmDecline": "Yes, decline this credential",
    "AbortDecline": "No, go back",
    "DeclineTitle": "Decline credential offer?",
    "Declined": "Declined",
    "DeclineParagraph1": "In order to receive the credential offer again, you will need to restart the issuing process again with the issuing service.",
    "DeclineParagraph2": "Are you sure you want to decline this credential offer?",
    "CustomOfferTitle": "Delete this offer?",
    "CustomOfferParagraph1": "Deleting this offer will remove the notification from your list.",
    "CustomOfferParagraph2": "Don't recongize the organization? Check your Contact list. you only recieve notifications from Contacts you've initiated.",
    "DeleteOfferTitle": "Delete this offer?",
    "DeleteOfferMessage": "Deleting this offer will remove the notification from your list.",
    "DeleteOfferDescription": "Don't recognize the organization? Check your Contacts list. You only receive notifications from Contacts you've initiated"
  },
  "ProofRequest": {
    "RequestForProof": "Request for proof",
    "JustAMoment": "Just a moment while we prepare things for you...",
    "FromYourWallet": "From your wallet",
    "MissingCredentials": "Missing credentials",
    "PredicateGeDate": "is after",
    "PredicateLeDate": "is before",
    "PredicateGe": "is greater than or equal to",
    "PredicateGr": "is greater than",
    "PredicateLe": "is less than or equal to",
    "PredicateLs": "is less than",
    "ProofRequest": "Proof Request",
    "RequestProcessing": "Just a moment...",
    "OfferDelay": "Offer delay",
    "ChangeCredential": "Change credential",
    "GetThisCredential": "Get this credential",
    "RejectThisProof?": "Reject this Proof Request?",
    "DeclineThisProof?": "Decline this Proof Request?",
    "MultipleCredentials": "You have multiple credentials to choose from:",
    "AcceptingProof": "Accepting Proof",
    "SuccessfullyAcceptedProof": "Successfully Accepted Proof",
    "SensitiveInformation": "This request is asking for sensitive information.",
    "ProofRequestNotFound": "Proof request not Found",
    "RejectingProof": "Rejecting Proof",
    "ProofAccepted": "Proof Accepted",
    "ProofRejected": "Proof Rejected",
    "RequestedCredentialsCouldNotBeFound": "Requested credentials could not be found",
    "PresentationMetadataNotFound": "Could not find presentation metadata",
    "CredentialMetadataNotFound": "Could not find credential metadata",
    "NewProofRequest": "New Proof Request",
    "NotAvailableInYourWallet": "Not in your wallet",
    "MissingAttribute": "{{ name }} is missing",
    "PredicateNotSatisfied": "Requirement not met",
    "IsRequesting": "is requesting",
    "IsRequestingSomethingYouDontHaveAvailable": "is requesting something you don't have available",
    "YouDoNotHaveDataPredicate": "You do not meet the requirements of this proof request from",
    "IsRequestingYouToShare": "is requesting the following information from",
    "Credential": "credential.",
    "Credentials": "credentials.",
    "WhichYouCanProvideFrom": "which you can provide from",
    "Details": "Details",
    "SendingTheInformationSecurely": "Sending the information securely",
    "InformationSentSuccessfully": "Information sent successfully",
    "NewProof": "New Proof",
    "ProofRequestDeclined": "Proof request declined",
    "ConfirmDeclinedTitle": "Are you sure you want to decline this proof request?",
    "ConfirmDeclinedMessage": "In order to receive the proof request again, the requestor will need to resend it.",
    "ConfirmDecline": "Yes, decline this proof request",
    "AbortDecline": "No, go back",
    "DeclineTitle": "Decline proof request?",
    "Declined": "Declined",
    "ReviewSentInformation": "You shared the following information from {{count}} credentials with",
    // this exists to make typescript happy
    "ReviewSentInformation_one": "You shared the following information from {{count}} credential with",
    "ReviewSentInformation_other": "You shared the following information from {{count}} credentials with",
    "ShareFollowingInformation": "is sharing the following information from {{count}} credentials.",
    // this exists to make typescript happy
    "ShareFollowingInformation_one": "is sharing the following information from {{count}} credential.",
    "ShareFollowingInformation_other": "is sharing the following information from {{count}} credentials.",
    "DeclineBulletPoint1": "Organizations and services require that you prove you're eligible to continue with their service or access.",
    "DeclineBulletPoint2": "In order to receive the proof request again, you will need to restart the process with the service.",
    "DeclineBulletPoint3": "Are you sure you want to decline this proof request?",
    "NoInfoShared": "No information was shared",
    "YourInfo": "Your information was not shared",
    "YouCantRespond": "You can't respond due to the following reasons. Please address them before continuing."
  },
  "Settings": {
    "Version": "Version",
    "VersionString": "0.0.0-0",
    "AppSettings": "App Settings",
    "AboutApp": "About App",
    "ChangePin": "Change PIN",
    "Language": "Language",
    "DataRetention": "Data retention",
    "PreventAutoLock": "Prevent auto-lock",
    "TogglePreventAutoLock": "Toggle prevent auto-lock",
    "AppGuides": "App guides",
    "Build": "Build",
    "WhatAreContacts": "What are Contacts?",
    "ScanMyQR": "Scan my QR code",
    "Help": "Help",
    "MoreInformation": "More information",
    "Developer": "Developer options",
    "Notifications": "Notifications",
    "AutoLockTime": "Auto lock time"
  },
  "AutoLockTimes": {
    "FiveMinutes": "Five Minutes",
    "ThreeMinutes": "Three Minutes",
    "OneMinute": "One Minute",
    "Never": "Never"
  },
  "TabStack": {
    "Home": "Notifications",
    "Scan": "Scan",
    "Credentials": "Credentials"
  },
  "RootStack": {
    "Contacts": "Contacts",
    "Settings": "Settings"
  },
  "QRScanner": {
    "PermissionToUseCamera": "Permission to use camera",
    "WeNeedYourPermissionToUseYourCamera": "We need your permission to use your camera",
    "Ok": "Ok"
  },
  "QRRender": {
    "GenerationError": "Unable to generate QR code"
  },
  "Record": {
    "Hide": "Hide",
    "Show": "Show",
    "HideAll": "Hide all",
    "ShowAll": "Show all",
    "Hidden": "Hidden",
    "InvalidDate": "Invalid Date: ",
    "Zoom": "Zoom"
  },
  "Screens": {
    "Splash": "Splash",
    "Onboarding": "Onboarding",
    "Preface": "Aries Bifold",
    "Terms": "Terms & Conditions",
    "CreatePIN": "Create a PIN",
    "EnterPIN": "Enter PIN",
    "Home": "Notifications",
    "Scan": "Scan",
    "Credentials": "Credentials",
    "CredentialDetails": "Credential Details",
    "Notifications": "Notifications",
    "CredentialOffer": "Credential Offer",
    "ProofChangeCredential": "Choose a credential",
    "ProofRequest": "Proof Request",
    "ProofRequestDetails": "Proof Request Details",
    "ProofRequestAttributeDetails": "Proof Request Attribute Details",
    "ProofDetails": "Proof Details",
    "Settings": "Settings",
    "Tours": "App guides",
    "Language": "Language",
    "DataRetention": "Data retention",
    "Contacts": "Contacts",
    "Decline": "Decline",
    "ContactDetails": "Contact Details",
    "Biometry": "Biometrics",
    "Developer": "Developer options",
    "ChangePIN": "Change PIN",
    "CommonDecline": "Decline",
    "ProofRequests": "Proof requests",
    "SendProofRequest": "Send a proof request",
    "ChooseProofRequest": "Choose a proof request",
    "ProofRequestUsageHistory": "Usage History",
    "CreateConnectionInvitation": "Create a connection invitation",
    "AttemptLockout": "Temporarily Locked",
    "OnTheWay": 'On The Way',
    "Declined": 'Declined',
    "UseBiometry": 'Use Biometry',
    "UsePushNotifications": 'Use Push Notifications',
    "CustomNotification": 'Custom Notification',
    "ProofRequesting": 'Proof Requesting',
    "NameWallet": "Name your wallet",
    "RenameContact": "Edit Contact Name",
    "HistorySettings": "History Settings",
    "History": "History",
    "HistoryDetails": "History Details"
  },
  "Loading": {
    "TakingTooLong": "This is taking longer than usual. You can return to home or continue waiting.",
    "BackToHome": "Go back to home"
  },
  "NameWallet": {
    "EnableWalletNaming": "Enable wallet naming?",
    "ToggleWalletNaming": "Toggle wallet naming",
    "NameYourWallet": "Name your wallet",
    "EditWalletName": "Edit wallet name",
    "ThisIsTheName": "This is the name people see when connecting with you.",
    "CharCountTitle": "Character count exceeded",
    "CharCountDescription": "You've exceeded the maximum character count of 50 characters. Please reduce your character count.",
    "EmptyNameTitle": "Wallet name can't be empty",
    "EmptyNameDescription": "This is the name people see when connecting with you.\n\nPlease enter a wallet name."
  },
  "RenameContact": {
    "ThisContactName": "This contact name is only displayed in your Contacts List.",
    "ContactName": "Contact name",
    "CharCountTitle": "Character count exceeded",
    "CharCountDescription": "You've exceeded the maximum character count of 50 characters. Please reduce your character count.",
    "EmptyNameTitle": "Contact name can't be empty",
    "EmptyNameDescription": "This is the name you will see for this Contact in your Contacts list.\n\nPlease enter a contact name."
  },
  "NetInfo": {
    "NoInternetConnectionTitle": "No internet connection",
    "NoInternetConnectionMessage": "You're unable to access services using Bifold or receive credentials until you're back online.\n\nPlease check your internet connection."
  },
  "Onboarding": {
    "SkipA11y": "Skip introduction to Aries Bifold"
  },
  "Preface": {
    "PrimaryHeading": "Is this app for you?",
    "Paragraph1": "Most people will not have a need for Aries Bifold because very few digital credentials are currently available.",
    "Confirmed": "I have confirmed that this app is for me."
  },
  "Chat": {
    "OpenPresentation": "Open presentation",
    "ViewRequest": "View request",
    "ViewOffer": "View offer",
    "OpenItem": "Open",
    "UserYou": "You",
    "YouConnected": "You connected with",
    "CredentialProposalSent": "sent a credential proposal",
    "CredentialOfferReceived": "sent a credential offer",
    "CredentialRequestSent": "sent a credential request",
    "CredentialDeclined": "declined a credential offer",
    "CredentialReceived": "received a credential",
    "ProofRequestSent": "sent a proof request",
    "ProofPresentationReceived": "has sent you information",
    "ProofRequestReceived": "received a proof request",
    "ProofRequestRejected": "rejected a proof request",
    "ProofRequestRejectReceived": "rejected a proof request",
    "ProofRequestSatisfied": "shared information"
  },
  "Verifier": {
    "UseVerifierCapability": "Use Verifier capability?",
    "AcceptDevCredentials": "Accept non-production credentials?",
    "UseDevVerifierTemplates": "Use development verifier templates?",
    "Toggle": "Toggle Verifier Capability",
    "ToggleDevTemplates": "Toggle Verifier Development Templates",
    "ProcessingProof": "Just a moment...",
    "ZeroKnowledgeProof": "Zero-knowledge proof",
    "Parameterizable": "Parameterizable",
    "RefreshQR": "Refresh QR Code",
    "GenerateNewQR": "Request another proof",
    "BackToList": "Back to list",
    "ShareLink": "Share link",
    "ScanQR": "Show this QR code to the other person to verify:",
    "InformationReceived": "Information received.",
    "InformationReceivedDetails": "Review the information below.",
    "ProofVerificationFailed": "Proof verification failed",
    "ViewDetails": "View details",
    "HideDetails": "Hide details",
    "UseProofRequest": "Use this proof request",
    "SendThisProofRequest": "Send this proof request",
    "SendProofRequest": "Send a Proof Request",
    "EmptyList": "Your wallet is empty. Your proof request templates will be added here.",
    "ShowTemplateUsageHistory": "Show usage history",
    "RequestSent": "Presentation request sent",
    "PresentationDeclined": "Presentation request declined",
    "PresentationReceived": "Presentation received",
    "PresentationFailed": "Presentation failed",
    "ProofRequestRejected": "Presentation request rejected",
    "PresentationFrom": "From",
    "PresentationState": "State",
    "ConnectionlessPresentation": "Connectionless",
    'TutorialStep1Title': 'Show this QR code to the other person',
    'TutorialStep1Description': 'You will connect with the other person. They will receive a proof request.',
    "InvalidPredicateValueTitle": "Invalid value for {{ predicate }}",
    "InvalidPredicateValueDetails": "Must be a number",
    "ConnectionLessLabel": "Anonymous",
    "WaitingForResponse": "Waiting for response..."
  }
};
var _default = exports.default = translation;
//# sourceMappingURL=index.js.map