"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
// prettier-ignore
const translation = {
  "Global": {
    "Enter": "Entrer",
    "Submit": "Soumettre",
    "NoneYet!": "Votre portefeuille est vide. Vos attestations acceptés seront ajoutés ici.",
    "Save": "Enregistrer",
    "Cancel": "Annuler",
    "Confirm": "Confirmer",
    "Accept": "Accepter",
    "Reject": "Rejeter",
    "NotNow": "Pas maintenant",
    "Share": "Partager",
    "Decline": "Refuser",
    "Back": "Retour",
    "Next": "Suivant",
    "Continue": "Continuer",
    "Info": "Information",
    "ThisDecisionCannotBeChanged": "Cette décision ne peut être modifiée.",
    "Failure": "Échec",
    "Success": "Succès",
    "SomethingWentWrong": "Un problème est survenu",
    "Done": "Terminé",
    "Skip": "Ignorer",
    "View": "Afficher",
    "Home": "Accueil",
    "ErrorCode": "Code d'erreur",
    "Okay": "Ok",
    "GoBack": "Retour",
    "GetStarted": "Commencer",
    "Dismiss": "Rejeter",
    "ShowDetails": "Afficher les détails",
    "TryAgain": "Réessayer",
    "Biometrics": "Biométrie",
    "On": "Activé",
    "Off": "Désactivé",
    "History": "History(fr)",
    "SaveSettings": "Save Settings(fr)",
    "organization": "Organization(fr)",
    "Issuer": "Issuer(fr)",
    "RevokedByIssuer": "Revoked by this issuer(fr)",
    "Verifier": "Verifier(fr)",
    "Expired": "Expired(fr)",
    "Revoked": "Revoked(fr)",
    "Issued": "Issued(fr)",
    "Requested": "Requested(fr)",
    "Updated": "Updated(fr)",
    "Remove": "Supprimer",
    "Close": "Fermer"
  },
  "Date": {
    "ShortFormat": "D MMM",
    "LongFormat": "D MMMM",
    "MonthLong": {
      "January": "janvier",
      "February": "février",
      "March": "mars",
      "April": "avril",
      "May": "mai",
      "June": "juin",
      "July": "juillet",
      "August": "août",
      "September": "septembre",
      "October": "octobre",
      "November": "novembre",
      "December": "décembre"
    },
    "MonthShort": {
      "January": "janv",
      "February": "févr",
      "March": "mars",
      "April": "avril",
      "May": "mai",
      "June": "juin",
      "July": "juil",
      "August": "août",
      "September": "sept",
      "October": "oct",
      "November": "nov",
      "December": "déc"
    },
    "MinuteAgo": "Il y a une minute",
    "MinutesAgo": "Il y a {{ count }} minutes",
    "JustNow": "Maintenant"
  },
  "Language": {
    "code_en": "Anglais",
    "code_fr": "Français",
    "code_pt-BR": "Portugais"
  },
  "Error": {
    "ReportThisProblem": "Signaler ce problème",
    "Unknown": "Erreur inconnue",
    "Problem": "Un problème est survenu",
    "ErrorCode": "Code d'erreur",
    "Title1024": "Impossible d'accepter l'offre d'attestation(s).",
    "Message1024": "Un problème est survenu lors de l'acceptation de l'offre d'attestation(s).",
    "Title1025": "Impossible de rejeter la demande de preuve.",
    "Message1025": "Il y a eu un problème lors du rejet de la demande de preuve.",
    "Title1026": "Impossible de mettre à jour les attestations récupérés.",
    "Message1026": "Un problème est survenu lors de la mise à jour des attestations récupérés.",
    "Title1027": "Impossible d'accepter la demande de preuve.",
    "Message1027": "Un problème est survenu lors de l'acceptation de la demande de preuve.",
    "Title1028": "Impossible de rejeter l'offre d'attestation(s).",
    "Message1028": "Un problème est survenu lors du rejet de l'offre d'attestation(s).",
    "Title1029": "Détails	Impossible de mettre à jour les attestations récupérés.",
    "Message1029": "Un problème est survenu lors de la mise à jour des attestations récupérés.",
    "Title1030": "Impossible d'accepter la connexion.",
    "Message1030": "Un problème est survenu lors de l'acceptation de la redirection de la connexion.",
    "Title1031": "Impossible d'accepter la connexion.",
    "Message1031": "Un problème est survenu lors de l'acceptation de la connexion.",
    "Title1032": "Impossible de retirer l'attestation.",
    "Message1032": "Un problème est survenu lors du retrait de l'attestation.",
    "Title1033": "Impossible de récupérer l'attestation.",
    "Message1033": "L'attestation est introuvable.",
    "Title1034": "Impossible d'obtenir une demande de preuve.",
    "Message1034": "La demande de preuve est introuvable.",
    "Title1035": "Impossible de récupérer l'offre d'attestation.",
    "Message1035": "L'offre d'attestation est introuvable.",
    "Title1036": "Impossible de récupérer les attestations du portefeuille",
    "Message1036": "Les attestations du portefeuille sont introuvables",
    "Title1037": "Impossible de supprimer le Contact.",
    "Message1037": "Il y a eu un problème pour supprimer le Contact.",
    "Title1038": "Impossible de générer une demande d'attestation",
    "Message1038": "Un problème est survenu lors de la génération d'une demande de preuve.",
    "Title1039": "Impossible de gérer le lien profond.",
    "Message1039": "Il y a eu un problème lors de la gestion d'un lien profond.",
    "Title1040": "Impossible de créer un NIP.",
    "Message1040": "Il y a eu un problème lors de la création du NIP.",
    "Title1041": "Impossible de déverrouiller avec ce NIP.",
    "Message1041": "Il y a eu un problème lors du déverrouillage avec ce NIP.",
    "Title1042": "Impossible de vérifier le NIP.",
    "Message1042": "Il y a eu un problème lors de la vérification du NIP.",
    "Title1043": "Impossible de récupérer les informations d'identification pour la preuve.",
    "Message1043": "Il y a eu un problème lors de la récupération des informations d'identification pour la preuve.",
    "Title1044": "Impossible d'initialiser l'embarquement.",
    "Message1044": "Il y a eu un problème lors de l'initialisation de l'embarquement.",
    "Title1045": "Impossible d'initialiser l'agent.",
    "Message1045": "Il y a eu un problème lors de l'initialisation de l'agent.",
    "Title1046": "Impossible de récupérer les contacts.",
    "Message1046": "Il y a eu un problème lors de la récupération des contacts.",
    "Title1047": "Unable to display card. (PT-FR)",
    "Message1047": "There was a problem parsing credential card. (PT-FR)"
  },
  "SelectionAxs": {
    "RadioChecked": "checked(fr)",
    "RadioUnchecked": "unchecked(fr)"
  },
  "ActivityLog": {
    "Your": "Votre ",
    "Activity": "journal d'activité",
    "Updated": "a été mis à jour"
  },
  "StatusMessages": {
    "InitAgent": "Initialisation de l'agent ..."
  },
  "Terms": {
    "TermsOfService": "Conditions d'utilisation",
    "TermsOfServiceText": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel consectetur diam. Nunc sit amet elit est. Praesent libero elit, consectetur dapibus diam non, facilisis euismod velit. Etiam a ligula eget leo elementum tincidunt. Fusce et lorem turpis. Nunc tempus nisl consectetur eros vehicula venenatis. Suspendisse potenti. Aenean vitae aliquet augue. Maecenas lacinia nunc vitae blandit hendrerit. Sed congue risus quis magna convallis sollicitudin. Integer in ante vel orci ornare porta quis id libero. Proin mollis urna nec lectus fringilla, sit amet aliquam urna fringilla. Praesent pellentesque non augue et gravida. Donec congue urna ac massa consequat, lacinia condimentum dolor blandit. Nam ultrices tellus at risus dignissim, quis cursus mauris pellentesque. Donec at scelerisque ipsum. Praesent eu massa at tellus cursus ornare. Fusce vel faucibus dolor. Etiam blandit velit sed velit tempus feugiat. Donec condimentum pretium suscipit. Sed suscipit, leo molestie tempus maximus, turpis enim hendrerit nibh, semper sagittis turpis velit sed nisl. Aliquam eu ultrices velit. Aenean tristique mauris justo, eu commodo quam semper non. Curabitur ultricies auctor mi eu tempus. Sed bibendum eros sed neque semper fermentum. Nullam porta tortor ut ante congue molestie. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur sit amet aliquam nunc, malesuada auctor quam. Pellentesque vel lobortis risus, volutpat suscipit velit. Aenean ut erat sed metus interdum mattis. Nam consectetur ante eu felis rhoncus, et volutpat dolor tincidunt. Vivamus sit amet feugiat mi. Proin in dui ac metus vehicula fringilla eget id mauris. Maecenas et elit venenatis dolor pulvinar pulvinar in et leo. Aliquam scelerisque viverra sapien at bibendum. Curabitur et libero nec enim convallis porttitor sed a libero. In hac habitasse platea dictumst. Integer dignissim velit eu pharetra ultricies. Vestibulum at velit hendrerit, pretium purus eget, lobortis tellus. Maecenas non erat ut lacus scelerisque luctus et et tellus.",
    "IAgree": "J'accepte",
    "Attestation": "J'ai lu, je comprends et j'accepte les conditions."
  },
  "Tour": {
    "GuideTitle": "Bienvenue sur Aries Bifold",
    "WouldYouLike": "Souhaitez-vous des conseils sur la façon d'utiliser Aries Bifold?",
    "UseAppGuides": "Utiliser les conseils",
    "DoNotUseAppGuides": "Ne pas utiliser les conseils",
    "AddAndShare": "Ajouter et partager des attestations d'identité",
    "AddAndShareDescription": "Pour ajouter et utiliser des attestations d'identité, vous devez scanner un code QR affiché par le fournisseur de services.",
    "AddCredentials": "Ajouter des attestations",
    "AddCredentialsDescription": "Ajouter des attestations en balayant le code QR affiché par le fournisseur de services.",
    "Notifications": "Notifications",
    "NotificationsDescription": "Après avoir scanné un code QR, l'offre d'attestation d'identité ou la demande de preuve apparaîtra ici, ainsi que d'autres événements notables.",
    "YourCredentials": "Vos attestations d'identité",
    "YourCredentialsDescription": "Vos attestations d'identité numériques ajoutées apparaissent ici. Vous pouvez réviser, ajouter et supprimer votre attestation d'identité.",
    "CredentialOffers": "Offre d'attestation",
    "CredentialOffersDescription": "Une organisation vous a offert une attestation d'identité. Révisez les détails de l'attestation et choisissez de l'accepter ou de le refuser. Les attestations acceptés seront ajoutés à votre portefeuille.",
    "ProofRequests": "Demandes de preuves",
    "ProofRequestsDescription": "Une organisation vous demande de prouver vos attestations d'identité. Révisez ce qu'ils demandent et choisissez d'accepter ou de refuser.",
    "Skip": "Passer",
    "Next": "Suivant",
    "Back": "Précédent",
    "Done": "Terminer"
  },
  "CameraDisclosure": {
    "AllowCameraUse": "Autoriser l'utilisation de la caméra",
    "CameraDisclosure": "La caméra est utilisée pour capturer les codes QR qui initient une offre d'attestation d'identité ou une demande de preuve. Aucune information de l'image n'est sauvegardée, utilisée pour les analyses, ou partagée.",
    "ToContinueUsing": "Autoriser l'utilisation de la caméra, pour continuer à utiliser la fonctionnalité de balayage du Portefeuille QC.",
    "OpenSettings": "Ouvrir les paramètres"
  },
  "PINCreate": {
    "Explainer": {
      "PrimaryHeading": "Secure your Wallet (FR)",
      "PINReminder": "On the following screen you will be asked to set up a strong <b>personal identification number</b> (PIN). (FR)",
      "WhyNeedPin": {
        "Header": "Why you need a PIN (FR)",
        "Paragraph": "Your PIN is an important security feature: (FR)",
        "ParagraphList1": "You can use your PIN instead of biometrics to open your wallet (FR)",
        "ParagraphList2": "Or use your biometrics to open your wallet, and if your biometrics change change on your device you will need to use the PIN to authenticate your wallet (FR)"
      }
    },
    "Message": {
      "CrossPatternValidation": "Un patron de croix a été détecté dans votre NIP. Veuillez saisir un NIP différent.",
      "OddOrEvenSequenceValidation": "Une séquence impaire ou paire a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "Une séquence de deux chiffres répétée a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "NoRepetitionOfTheSameNumbersValidation": "Votre NIP contient une répétition. Choisissez un NIP différent.",
      "NoSeriesOfNumbersValidation": "Une suite a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "PINOnlyContainDigitsValidation": "Votre NIP doit contenir que des chiffres. Veuillez saisir un NIP différent.",
      "PINTooShortValidation": "Votre NIP est trop court. Veuillez saisir un NIP différent.",
      "PINTooLongValidation": "Votre NIP est trop long. Veuillez saisir un NIP différent."
    },
    "Helper": {
      "CrossPatternValidation": "Ne doit pas contenir un patron de croix.",
      "OddOrEvenSequenceValidation": "Ne doit pas contenir une suite paire ou impaire.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "Ne doit pas contenir deux chiffres qui se répètent.",
      "NoRepetitionOfTheSameNumbersValidation": "Ne doit pas contenir de répétition.",
      "NoSeriesOfNumbersValidation": "Ne doit pas contenir de suite (123).",
      "PINOnlyContainDigitsValidation": "Doit contenir que des chiffres.",
      "PINTooShortValidation": "Le NIP est trop court. Veuillez saisir le NIP à nouveau.",
      "PINTooLongValidation": "Le NIP est trop long. Veuillez saisir le NIP à nouveau."
    },
    "UserAuthenticationPIN": "NIP d'authentification de l'utilisateur",
    "PINTooShort": "NIP trop court",
    "InvalidPIN": "NIP invalide",
    "PINsDoNotMatch": "Les NIP ne correspondent pas",
    "PleaseUseOnlyNumbersInYourPIN": "Veuillez utiliser uniquement des chiffres dans votre NIP",
    "YourPINMustBe6DigitsInLength": "Votre NIP doit être composé de six chiffres.",
    "EnteredPINsDoNotMatch": "Les NIP saisis ne correspondent pas. Veuillez réessayer.",
    "YouNeedToCreateA6DigitPIN": "Vous devez créer un NIP à 6 chiffres",
    "PleaseReenterYourPIN": "Veuillez saisir à nouveau votre NIP",
    "PinChangeSuccessTitle": "Votre NIP a été modifié avec succès",
    "PinChangeSuccessMessage": "Votre NIP a été modifié avec succès. Vous pouvez maintenant vous connecter avec votre nouveau NIP.",
    "EnterOldPINTitle": "Veuillez entrer votre ancien NIP",
    "NewPIN": "nouveau",
    "EnterPINTitle": "Entrer un {{ new }}NIP à 6 chiffres",
    "EnterPIN": "Saisir un NIP",
    "ReenterPIN": "Re-saisir un {{ new }}NIP",
    "ReenterPINTitle": "Entrez à nouveau le code NIP",
    "CreatePIN": "Créer un NIP",
    "RememberPIN": "Créez un NIP pour sécuriser votre portefeuille.",
    "RememberChangePIN": "Modifiez votre NIP pour sécuriser votre portefeuille.",
    "PINDisclaimer": "Si vous l'oubliez, vous devrez configurer à nouveau votre portefeuille et vos cartes.",
    "Show": "Afficher NIP",
    "Hide": "Masquer NIP",
    "ChangePIN": "Changer votre NIP",
    "Continue": "Continuer",
    "EnterYourCurrentPIN": "Entrez votre NIP actuel"
  },
  "PINEnter": {
    "Title": "Content de te revoir",
    "SubText": "Entrez le code PIN de votre portefeuille pour vous connecter",
    "EnterPIN": "Veuillez saisir votre NIP",
    "Unlock": "Déverrouiller",
    "Or": "Ou",
    "BiometricsUnlock": "Déverrouiller avec la biométrie",
    "IncorrectPIN": "NIP erroné",
    "RepeatPIN": "Essayez votre NIP à nouveau",
    "EnableBiometrics": "Vous devez activer la biométrie pour pouvoir charger le portefeuille.",
    "BiometricsNotProvided": "Biométrie non fournie, vous pouvez utiliser le NIP pour vous connecter au portefeuille.",
    "BiometricsError": "La biométrie n'a pas réussi.",
    "BiometricsErrorEnterPIN": "Veuillez saisir le code NIP de votre portefeuille.",
    "LockedOut": "You were locked out after {{ time }} minute(s) of inactivity. (FR)",
    "ReEnterPIN": "Re-enter your wallet PIN (FR)",
    "BiometricsChanged": "Le déverrouillage avec la biométrie a été désactivé, car les données biométriques de votre appareil ont changé.",
    "BiometricsChangedEnterPIN": "Veuillez saisir le code NIP de votre portefeuille.",
    "AttemptLockoutWarning": "Note: pour votre sécurité, la saisie d'un autre NIP incorrect verrouillera temporairement le portefeuille."
  },
  "AttemptLockout": {
    "Title": "Votre portefeuille est temporairement verrouillé",
    "Description": "Vous avez eu trop de tentatives infructueuses.",
    "TryAgain": "Vous pouvez réessayer dans: ",
    "Hours": "heures",
    "Minutes": "minutes",
    "Seconds": "secondes"
  },
  "Biometry": {
    "Toggle": "Basculer la biométrie",
    "EnabledText1": "Déverrouiller votre portefeuille avec la biométrie de votre appareil au lieu d’utiliser le NIP du portefeuille.",
    "EnabledText2": "Toute personne qui a des données biométriques enregistrées sur cet appareil pourra déverrouiller votre portefeuille et avoir accès à vos attestations.",
    "NotEnabledText1": "La biométrie n'est pas actuellement configurée sur cet appareil et ne peut donc pas être activée.",
    "NotEnabledText2": "Si vous souhaitez activer cette fonctionnalité, activez la biométrie dans les paramètres de l'appareil, puis revenez à cet écran.",
    "Warning": "\n\nAssurez-vous que vous seul avez accès à votre portefeuille.",
    "UseToUnlock": "Utiliser la biométrie pour déverrouiller le portefeuille ?",
    "UnlockPromptTitle": "Déverrouillage du portefeuille",
    "UnlockPromptDescription": "Utilisez la biométrie pour déverrouiller votre portefeuille",
    "AllowBiometricsTitle": "Activer la biométrie",
    "AllowBiometricsDesc": "Pour déverrouiller BC Wallet avec votre biométrie, permettrez la biométrie dans les paramètres de votre appareil.",
    "SetupBiometricsTitle": "La biométrie n'est pas activée",
    "SetupBiometricsDesc": "Pour déverrouiller BC Wallet avec votre biométrie, configurez votre biométrie dans les paramètres de votre appareil.",
    "OpenSettings": "Ouvrir les paramètres"
  },
  "ActivityHistory": {
    "Header": "Activity history(fr)",
    "Title": "Manage activity history(fr)",
    "Description": "Set how long you want to keep your activity history before it is deleted from your device (it is not stored anywhere else).(fr)",
    "DeleteActivity": "Delete activity history after:(fr)",
    "DeleteActivityAfter": {
      "1month": "1 month(fr)",
      "6month": "6 month(fr)",
      "1year": "1 year(fr)",
      "Always": "Always(fr)"
    },
    "WarningDisclaimerAlert": {
      "Title": "Past activity will be deleted(fr)",
      "Description": "Any activity before the period you've just selected will be deleted as soon as you save.(fr)"
    },
    "SettingsSaved": "History settings saved(fr)",
    "NoOptionSelectedError": "No option selected(fr)",
    "StopKeepingHistory": "Stop keeping activity history(fr)",
    "StoppedLoggingAlert": "You are not logging your activity history.(fr)",
    "StoppedLoggingAlertYes": "Turn on activity history(fr)",
    "DeleteActivityHistory": {
      "Title": "Delete activity history(fr)",
      "Description": "Individual history can be deleted in the history tab or you can delete all activity history. This action cannot be undone.(fr)",
      "Link": "Delete all activity history(fr)"
    },
    "StopActivityHistoryScreen": {
      "Header": "Turn off activity history?(fr)",
      "Title": "Are you sure you want to turn off history?(fr)",
      "Description": "No further activity history will be kept in the Ontario Wallet. All previous history will remain.(fr)",
      "Yes": "Yes turn off activity history(fr)",
      "No": "No, go back(fr)"
    },
    "StopActivityHistoryScreenConfirmed": {
      "Header": "Activity history turned off(fr)",
      "Title": "History turned off(fr)",
      "Description": "The Ontario Wallet is no longer storing your activity history(fr)",
      "Back": "Back to settings(fr)"
    },
    "DeleteActivityHistoryScreen": {
      "Header": "Delete all activity history?(fr)",
      "Title": "Are you sure you want to delete all history?(fr)",
      "Description": "You will not be able to get your activity history back after you delete it.(fr)",
      "Yes": "Yes, delete all activity history(fr)",
      "No": "No, go back(fr)"
    },
    "DeleteActivityHistoryScreenConfirmed": {
      "Header": "History activty deleted(fr)",
      "Title": "All history activity deleted(fr)",
      "Description": "The Ontario Wallet deleted all your activity history.(fr)",
      "Continue": "Continue(fr)"
    },
    "NoHistory": "No History(fr)"
  },
  "History": {
    "SortFilterButton": "Sort/Filter(fr)",
    "SortBy": "Sort by(fr)",
    "Sort": {
      "Newest": "Newest to oldest(fr)",
      "Oldest": "Oldest to Newest(fr)"
    },
    "Filter": {
      "FilterByDate": "Filter by date range(fr)",
      "Select": "Select(fr)",
      "Today": "Today(fr)",
      "Week": "Last week(fr)",
      "Month": "Last 30 days(fr)",
      "TwoMonth": "Last 60 days(fr)",
      "ThreeMonth": "Last 90 days(fr)",
      "Year": "This year(fr)",
      "AllTime": "All time(fr)",
      "FilterByActivity": "Filter by activity type(fr)",
      "CardUpdates": "Card updates(fr)",
      "InformationRequests": "Information requests(fr)",
      "WalletPinUpdates": "Wallet PIN updates(fr)",
      "Buttons": {
        "Apply": "Apply filters(fr)",
        "Close": "Close(fr)"
      }
    },
    "Initial": {
      "Title": "Do you want to log your wallet activity?(fr)",
      "Description": {
        "Header": "This History section can list when:(fr)\n",
        "PointA": "You have <b>shared information</b> with a verifier(fr)",
        "PointAAxs": "You have shared information with a verifier(fr)",
        "PointB": "A card is <b>accepted, revoked or expired(fr)</b>",
        "PointBAxs": "A card is accepted, revoked or expired(fr)",
        "PointC": "You have updated your <b>PIN</b>(fr)",
        "PointCAxs": "You have updated your PIN(fr)",
        "Footer": "\nYour wallet activity will <b>only be stored on your device</b>, and you can choose how often it is automatically deleted.(fr)",
        "FooterAxs": "Your wallet activity will only be stored on your device, and you can choose how often it is automatically deleted.(fr)"
      },
      "Button": {
        "SetUpHistoryLog": "Set up your History log(fr)",
        "StartLoggingWalletActivity": "Start logging wallet activity(fr)",
        "DoNotLogWalletActivity": "Do not log any wallet activity(fr)"
      }
    },
    "Button": "Sort/Filter(fr)",
    "NoHistory": "You haven't used any cards yet.\n\nEach time you add or use a card, that activity will be saved here.(fr)",
    "CardTitle": {
      "CardAccepted": "Card accepted:(fr)",
      "CardDeclined": "Card declined:(fr)",
      "CardExpired": "Card expired(fr)",
      "CardRevoked": "Card revoked(fr)",
      "InformationSent": "Information sent to:(fr)",
      "WalletPinUpdated": "Wallet PIN updated(fr)"
    },
    "CardDescription": {
      "CardExpired": "{{cardName}} expired(fr)",
      "CardRevoked": "{{cardName}} revoked(fr)",
      "WalletPinUpdated": "New PIN set(fr)"
    },
    "Today": "Today(fr)",
    "UseHistoryCapability": "Enable history(fr)",
    "UseHistoryCapabilityToggle": "Toggle Enable history(fr)"
  },
  "Contacts": {
    "EmptyList": "Vos Contacts sont vides!",
    "TypeHere": "Envoyer un message à ce contact...",
    "PeopleAndOrganizations": "Les personnes et les organisations avec lesquelles vous avez interagi sont répertoriées ici.",
    "WhatAreContacts": "Qu'est-ce que les Contacts?",
    "AddContact": "Ajouter un Contact"
  },
  "ContactDetails": {
    "Created": "Créé",
    "ConnectionState": "État de la connexion",
    "AContact": "Un Contact",
    "RemoveContact": "Supprimer Contact",
    "RemoveContactMessageTop": "En supprimant ce Contact, vous ne pourrez plus : ",
    "RemoveContactMessageBottom": "Ce Contact ne sera pas averti que vous l'avez supprimé de vos Contacts",
    "RemoveContactsBulletPoint1": "Envoyez un message direct à ce Contact",
    "RemoveContactsBulletPoint2": "Obtenez de nouveaux attestations d'identité de ce Contact",
    "RemoveContactsBulletPoint3": "Soyez informé des mises à jour de vos informations d'identification émises par ce Contact",
    "RemoveContactsBulletPoint4": "Demander des informations à ce Contact ou ils vous demandent des informations ",
    "DateOfConnection": "Date de connexion : {{ date }}",
    "RemoveTitle": "Supprimer ce Contact",
    "RemoveCaption": "Pour ajouter des attestations d'identité, l'organisation émettrice doit être un Contact.",
    "UnableToRemoveTitle": "Impossible de supprimer le Contact",
    "UnableToRemoveCaption": "Impossible de supprimer car il y a des attestations d'identité émises par ce Contact dans votre portefeuille. Supprimez d'abord les attestations d'identité, puis supprimez ce Contact.",
    "GoToCredentials": "Aller aux attestations d'identité",
    "ContactRemoved": "Contact supprimé",
    "GoToCredentialDetail": "Aller au détail de l'attestation",
    "CredentialName": "Nom du justificatif",
    "Credentials": "Mes justificatifs avec ce contact",
    "NoCredentials": "Vous n'avez aucun justificatif de ce contact."
  },
  "WhatAreContacts": {
    "Title": "Que sont les Contacts?",
    "Preamble": "Les Contacts sont des personnes ou des organisations avec lesquelles vous avez interagi.\n\nVous êtes connecté par une ligne sécurisée et privée que personne d'autre que vous ou eux ne peut voir. Rien n'est partagé sans votre permission.\n\nVous pouvez :",
    "ListItemDirectMessage": "Envoyer un message direct à vos Contacts",
    "ListItemNewCredentials": "Obtenez de nouvelles attestations d'identité",
    "ListItemNotifiedOfUpdates": "Obtenez des notifications des mises à jour de vos attestations d'identité émis par eux",
    "ListItemRequest": "Demander des informations à vos Contacts ou ils vous demandent des informations",
    "RemoveContacts": "Vous pouvez à tout moment supprimer ",
    "ContactsLink": "vos Contacts"
  },
  "Credentials": {
    "CredentialsNotFound": "Justificatifs non trouvés",
    "CredentialDetails": "Détails des attestations",
    "EmptyList": "Votre portefeuille est vide. Vos attestations acceptés seront ajoutés ici.",
    "IssuedBy": "Émis par",
    "Credential": "attestation"
  },
  "PushNotifications": {
    "EnableNotifiactions": "Activer les Notifications pour recevoir des alertes instantanées",
    "BeNotified": "Soyez averti lorsque vous recevez :",
    "ReceiveNotifications": "Recevoir des notifications",
    "BulletFour": "nouveaux messages",
    "BulletOne": "novelles offres d'attestations",
    "BulletThree": "mettre à jour vos attestations",
    "BulletTwo": "nouvelles demandes de preuve",
    "NotificationsOffMessage": "Soyez averti lorsque vous recevez de nouvelles offres d'attestations, des demandes de preuve, des mises à jour de vos attestations, de nouveaux messages et plus encore.",
    "NotificationsOffTitle": "Les notifications pour Bifold sont désactivées",
    "NotificationsInstructionTitle": "Pour activer les notifications :",
    "InstructionsOne": "Ouvrez les paramètres de l'application",
    "InstructionsTwo": "Pressez Notifications",
    "InstructionsThree": "Activer les notifications",
    "OpenSettings": "Ouvrir les paramètres"
  },
  "CredentialDetails": {
    "Id": "Identifiant :",
    "CreatedAt": "Créé à :",
    "Version": "Version",
    "Issued": "Délivré",
    "PrivacyPolicy": "Politique de confidentialité",
    "TermsAndConditions": "Conditions d'utilisation",
    "RemoveFromWallet": "Retirer du portefeuille",
    "Revoked": "Révoqué",
    "CredentialRevokedMessageTitle": "Cette attestation est révoqué",
    "CredentialRevokedMessageBody": "Cette attestation peut ne plus fonctionner pour certaines demandes de preuve. Vous devrez mettre à jour l'attestation avec l'émetteur.",
    "NewRevoked": "Identité révoqué",
    "RemoveTitle": "Retirer l'attestation du portefeuille",
    "RemoveCaption": "Vous allez perdre la capacité d'utiliser ce portefeuille afin de prouver l'information se trouvant sur cette attestation.",
    "CredentialNotFound": "Justificatif non trouvé",
    "YouWillNotLose": "Vous n'allez PAS perdre",
    "YouWillNotLoseListItem1": "Votre attestation à l'intérieur du système de l'émetteur.",
    "YouWillNotLoseListItem2": "L'organisme émetteur en tant que Contact.",
    "HowToGetThisCredentialBack": "Comment récupérer cet identifiant",
    "HowToGetThisCredentialBackListItem1": "Vous devrez vous rendre auprès de l'organisme qui vous a délivré cette attestation et le redemander.",
    "CredentialRemoved": "Justificatif retiré",
    "IssuedBy": "Émis par:",
    "RemoveCredential": "Supprimer l'attestation d'identité"
  },
  "Home": {
    "Notification": "Notification",
    "Notifications": "Notifications",
    "NoNewUpdates": "Vous n'avez pas de nouvelles notifications.",
    "NoCredentials": "Your wallet is empty (FR)",
    "SeeAll": "Voir tout",
    "YouHave": "Vous avez",
    "Credential": "attestation",
    "Credentials": "attestations",
    "InYourWallet": "dans votre portefeuille",
    "NewMessage": "Nouveau message",
    "SentMessage": "Envoyer un message",
    "ReceivedMessage": "Vous avez reçu un nouveau message",
    "ViewMessage": "Voir le message",
    "ScanOfferAddCard": "Scan an offer to add a card to your wallet (FR)"
  },
  "Scan": {
    "SuccessfullyAcceptedConnection": "Connexion acceptée avec succès",
    "AcceptingConnection": "Acceptation de la connexion",
    "ConnectionRecordIdNotFound": "Identifiant de l'enregistrement de connexion non trouvé",
    "ConnectionAccepted": "Connexion acceptée",
    "ConnectionNotFound": "Connexion non trouvée",
    "InvalidQrCode": "Code QR non valide. Veuillez réessayer.",
    "WillScanAutomatically": "Un code QR valide sera scanné automatiquement.",
    "ScanQRCode": "Scanner le code QR",
    "MyQRCode": "Mon code QR",
    "UnableToHandleRedirection": "Impossible de traiter la redirection",
    "Close": "Fermer",
    "Torch": "Flash",
    "ScanHelp": "Aide à la numérisation",
    "ScanNow": "Numériser maintenant",
    "ScanOnySpecial": "Seuls les codes QR spéciaux peuvent être scannés par Bifold Wallet.",
    "ScanOnlySpecial2": "Ceux-ci sont présentés par des services ou des personnes participantes pour recevoir une offre d'attestation, une demande d'information ou pour se connecter.",
    "ScanOnlySpecial3": "Bifold Wallet ne prend actuellement pas en charge l'ajout d'attestations numériques en scannant ou en prenant des photos d'attestations physiques.",
    "WhereToUseLink": "Voir où vous pouvez utiliser Bifold Wallet",
    "BadQRCode": "Le code QR n'est pas reconnu",
    "BadQRCodeDescription": "Ce code QR scanné ne fonctionne pas avec Bifold Wallet. Bifold Wallet ne fonctionne qu'avec les services participants.\n\nIl ne peut actuellement pas ajouter d'attestations numériques en prenant des photos d'attestations physiques."
  },
  "PasteUrl": {
    "PasteUrl": "Coller une URL",
    "PasteUrlDescription": "Collez une URL ci-dessous pour recevoir une demande de preuve, ajouter un titre ou un contact.",
    "Clear": "Effacer",
    "UseShareableLink": "Utiliser des liens partageables",
    "ErrorTextboxEmpty": "La zone de texte est vide",
    "ErrorTextboxEmptyDescription": "Veuillez ajouter une URL destinée aux portefeuilles numériques et réessayer.",
    "ErrorInvalidUrl": "URL non reconnue",
    "ErrorInvalidUrlDescription": "Vérifiez si l'URL est destinée aux portefeuilles numériques et si elle a été copiée correctement, puis réessayez."
  },
  "Connection": {
    "JustAMoment": "Veuillez patienter pendant que nous établissons une connexion sécurisée...",
    "TakingTooLong": "Cela prend plus de temps que d'habitude. Vous pouvez retourner à l'accueil ou continuer à attendre.",
    "ConnectionInvitation": "Invitation de connexion",
    "ScanQR": "Afficher ce code QR à l'autre personne",
    "ScanQRComment": "Après le scan du code QR, une connexion sera établie.",
    "ShareQR": "Partager ce code QR avec quelqu'un ajoutera cette personne en tant que Contact.",
    "MakingConnection": "Faire le lien...",
    "ConnectionCompleted": "Connexion terminée !",
    "Toggle": "Basculer la capacité d'invitation à la connexion",
    "UseConnectionInviterCapability": "Utiliser la fonction d'invitation à la connexion ?",
    "OpenContact": "Contact ouvert"
  },
  "LoadingPlaceholder": {
    "Connecting": "Connecting...",
    "SlowLoadingTitle": "This is slower than usual (FR)",
    "SlowLoadingBody": "Check your internet connection and try again. (FR)",
    "CredentialOffer": "Loading credential offer... (FR)",
    "YourOffer": "You're being offered a credential (FR)",
    "ProofRequest": "Loading proof request... (FR)",
    "YourRequest": "You're being requested for proof (FR)"
  },
  "ConnectionAlert": {
    "AddedContacts": "Ajouté aux Contacts",
    "WhatAreContacts": "Que sont les Contacts ?",
    "NotificationBodyUpper": "Vous pouvez trouver ",
    "NotificationBodyLower": " dans vos Contacts. Gérez vos Contacts dans les paramètres",
    "PopupIntro": "L'ajout d'organisations en tant que Contact vous permettra de: ",
    "PopupPoint1": "Obtenir des mises à jour des informations d'identification émises par cette organisation",
    "PopupPoint2": "Obtenir de nouvelles informations d'identification",
    "PopupPoint3": "Demandes de preuves accélérées",
    "SettingsLink": "Réglages",
    "SettingsInstruction": "Vous pouvez à tout moment supprimer des Contacts dans ",
    "PrivacyMessage": "L'utilisation de vos informations d'identification n'est jamais partagée avec vos Contacts.",
    "PopupExit": "J'ai compris"
  },
  "CredentialOffer": {
    "CredentialOffer": "Offre d'attestation",
    "ThisIsTakingLongerThanExpected": "Cela prend plus de temps que prévu. Revenez plus tard pour votre nouvelle attestation.",
    "RejectThisCredential?": "Rejeter cette attestation?",
    "AcceptingCredential": "Acceptation de l'attestation",
    "SuccessfullyAcceptedCredential": "Justificatif accepté avec succès",
    "RejectingCredential": "Rejet de l'attestation",
    "SuccessfullyRejectedCredential": "Justificatif rejeté avec succès",
    "CredentialNotFound": "Justificatif non trouvé",
    "CredentialAccepted": "Justificatif accepté",
    "CredentialRejected": "Justificatif rejeté",
    "CredentialAddedToYourWallet": "Justificatif ajouté à votre portefeuille",
    "CredentialDeclined": "Justificatif refusé",
    "CredentialOnTheWay": "Votre attestation est en cours de transmission",
    "NewCredentialOffer": "Nouvelle offre d'attestation",
    "IsOfferingYouACredential": "vous offre une attestation",
    "ConfirmDeclineCredential": "Oui, refuser cette attestation",
    "AbortDeclineCredential": "Non, revenir en arrière",
    "ConfirmDecline": "Oui, décliner l'attestation",
    "ConfirmDeclinedTitle": "Êtes-vous sûr de vouloir refuser cette attestation?",
    "ConfirmDeclinedMessage": "Afin de recevoir à nouveau cette attestation, vous devrez présenter une nouvelle demande auprès de l'émetteur.",
    "AbortDecline": "Non, revenir en arrière",
    "DeclineTitle": "Refuser l'offre d'attestation d'identité?",
    "Declined": "Refusé",
    "DeclineParagraph1": "Afin de recevoir à nouveau l'offre d'attestation d'identité, vous devrez recommencer le processus d'émission avec le service d'émission.",
    "DeclineParagraph2": "Êtes-vous sûr de vouloir refuser cette offre d'attestation d'identité?",
    "CustomOfferTitle": "Supprimer cette offre?",
    "CustomOfferParagraph1": "La suppression de cette offre supprimera la notification de votre liste.",
    "CustomOfferParagraph2": "Vous ne reconnaissez pas l'organisation? Vérifiez votre liste de Contacts. Vous ne recevez des notifications que des Contacts que vous avez initiés."
  },
  "ProofRequest": {
    "RequestForProof": "Demande de preuve",
    "JustAMoment": "Juste un moment pendant que nous préparons les choses pour vous...",
    "FromYourWallet": "Depuis votre portefeuille",
    "MissingCredentials": "Il manque des attestations",
    "PredicateGeDate": "est après",
    "PredicateLeDate": "est avant",
    "PredicateGe": "est supérieur ou égal à",
    "PredicateGr": "est supérieur à",
    "PredicateLe": "est inférieur ou égal à",
    "PredicateLs": "est inférieur à",
    "ProofRequest": "Demande de preuve",
    "RequestProcessing": "Juste un instant...",
    "OfferDelay": "Retard de l'offre",
    "ChangeCredential": "Modifier l'attestations d'identification",
    "GetThisCredential": "Obtenir cette attestation d'identification",
    "RejectThisProof?": "Rejeter cette preuve?",
    "AcceptingProof": "Acceptation de la preuve",
    "MultipleCredentials": "Vous avez le choix entre plusieurs attestations d'identification :",
    "SuccessfullyAcceptedProof": "Preuve acceptée avec succès",
    "SensitiveInformation": "Cette requête contient des données sensibles.",
    "RejectingProof": "Rejet de la preuve",
    "ProofAccepted": "Preuve acceptée",
    "ProofRejected": "Preuve rejetée",
    "RequestedCredentialsCouldNotBeFound": "Les attestations demandés n'ont pas été trouvés",
    "PresentationMetadataNotFound": "N'a pas pu trouver les métadonnées de présentation",
    "CredentialMetadataNotFound": "Impossible de trouver les métadonnées des attestations",
    "NewProofRequest": "Nouvelle demande de preuve",
    "NotAvailableInYourWallet": "Non disponible dans votre portefeuille",
    "MissingAttribute": "{{ name }} is missing (FR)",
    "PredicateNotSatisfied": "Requête non satisfaite",
    "IsRequesting": "demande",
    "IsRequestingSomethingYouDontHaveAvailable": "demande quelque chose que vous n'avez pas à votre disposition",
    "YouDoNotHaveDataPredicate": "Vous ne répondez pas aux exigences de cette demande de preuve de",
    "IsRequestingYouToShare": "demande les informations suivantes à partir de ",
    "Credential": "attestation d'identité.",
    "Credentials": "attestations d'identité.",
    "WhichYouCanProvideFrom": "que vous pouvez fournir à partir de",
    "Details": "Détails",
    "SendingTheInformationSecurely": "Envoi sécurisé de l'information",
    "InformationSentSuccessfully": "Informations envoyées avec succès",
    "ProofRequestDeclined": "Demande de preuve refusée",
    "DeclineTitle": "Refusé l'attestation d'identité",
    "Declined": "Diminué",
    "ReviewSentInformation_one": "Vous avez partagé les informations suivantes à partir des attestations d'identité {{count}} avec",
    "ReviewSentInformation_other": "Vous avez partagé les informations suivantes à partir des attestations d'identité {{count}} avec",
    "ShareFollowingInformation_one": "partage les informations suivantes à partir des informations d'identification {{count}}.",
    "ShareFollowingInformation_other": "partage les informations suivantes à partir des informations d'identification {{count}}.",
    "DeclineBulletPoint1": "Les organisations et les services exigent que vous prouviez que vous êtes éligible pour continuer avec leur service ou leur accès.",
    "DeclineBulletPoint2": "Afin de recevoir à nouveau la demande de preuve, vous devrez relancer le processus avec le service.",
    "DeclineBulletPoint3": "Etes-vous sûr vous voulez refuser cette demande de preuve?",
    "NoInfoShared": "Aucune information n'a été partagée",
    "YourInfo": "Votre information n'a pas été partagée",
    "YouCantRespond": "You can't respond due to the following reasons. Please address them before continuing. (FR)"
  },
  "Settings": {
    "Version": "Version",
    "VersionString": "0.0.0-0",
    "AppSettings": "Réglage de l'application",
    "AboutApp": "À propos de l'application",
    "ChangePin": "Changer le NIP",
    "Language": "Langue",
    "DataRetention": "Date de rétention",
    "PreventAutoLock": "Empêcher le verrouillage automatique",
    "TogglePreventAutoLock": "Basculer pour empêcher le verrouillage automatique",
    "AppGuides": "Guides d'applications",
    "Build": "Créer",
    "WhatAreContacts": "Qu’est-ce qu’un Contact?",
    "ScanMyQR": "Scanner mon code QR",
    "Developer": "Options de développeur",
    "AutoLockTime": "Auto lock time (FR)"
  },
  "AutoLockTimes": {
    "FiveMinutes": "Five Minutes (FR)",
    "ThreeMinutes": "Three Minutes (FR)",
    "OneMinute": "One Minute (FR)",
    "Never": "Never (FR)"
  },
  "TabStack": {
    "Home": "Notifications",
    "Scan": "Numériser",
    "Credentials": "Justificatifs"
  },
  "RootStack": {
    "Contacts": "Contacts",
    "Settings": "Paramètres"
  },
  "QRScanner": {
    "PermissionToUseCamera": "Permission d'utiliser l'appareil photo",
    "WeNeedYourPermissionToUseYourCamera": "Nous avons besoin de votre permission pour utiliser votre appareil photo",
    "Ok": "Ok"
  },
  "QRRender": {
    "GenerationError": "Impossible de générer le code QR"
  },
  "Record": {
    "Hide": "Masquer",
    "Show": "Afficher",
    "HideAll": "Masquer tout",
    "ShowAll": "Afficher tout",
    "Hidden": "Masqué",
    "InvalidDate": "Date invalide: ",
    "Zoom": "Agrandir"
  },
  "Screens": {
    "Splash": "Page de garde",
    "Onboarding": "Inscription",
    "Preface": "Aries Bifold",
    "Terms": "Conditions d'utilisation",
    "CreatePIN": "Créer un NIP à 6 chiffres",
    "EnterPIN": "Saisir le NIP",
    "Home": "Notifications",
    "Scan": "Numériser",
    "Credentials": "Justificatifs",
    "CredentialDetails": "Détails des attestations",
    "Notifications": "Notifications",
    "CredentialOffer": "Offre d'attestation",
    "ProofChangeCredential": "Changer l'attestation",
    "ProofRequest": "Demande de preuve",
    "ProofRequestAttributeDetails": "Détails des attributs de la demande de preuve",
    "ProofDetails": "Détails de la preuve",
    "Settings": "Paramètres",
    "Language": "Langue",
    "DataRetention": "Données de rétention",
    "Tours": "Guides d'applications",
    "Contacts": "Contacts",
    "Decline": "Refuser",
    "ContactDetails": "Informations du Contact",
    "Biometry": "Biométrie",
    "Developer": "Options de développeur",
    "ChangePIN": "Changer NIP",
    "CommonDecline": "Refuser",
    "ProofRequests": "Demandes de preuve",
    "ProofRequestDetails": "Détails de la Demande de preuve",
    "SendProofRequest": "Envoyer une demande d'attestation",
    "ChooseProofRequest": "Choisissez une demande d'attestation",
    "ProofRequestUsageHistory": "Historique d'utilisation",
    "CreateConnectionInvitation": "Créer une invitation de connexion",
    "AttemptLockout": "Temporairement Verrouillé",
    "OnTheWay": 'En chemin',
    "Declined": 'Refusé',
    "UseBiometry": 'Utiliser la biométrie',
    "CustomNotification": 'Notification personnalisée',
    "ProofRequesting": 'Demande de preuve',
    "NameWallet": "Nommer le portefeuille",
    "RenameContact": "Modifier le nom du contact",
    "HistorySettings": "History Settings(fr)",
    "History": "History(fr)",
    "HistoryDetails": "History Details(fr)"
  },
  "Loading": {
    "TakingTooLong": "Cela prend plus de temps que d'habitude. Vous pouvez retourner à l'accueil ou continuer à attendre.",
    "BackToHome": "Retour à l'accueil"
  },
  "NameWallet": {
    "EnableWalletNaming": "Activer le nommage du portefeuille?",
    "ToggleWalletNaming": "Basculer le nommage du portefeuille",
    "NameYourWallet": "Nommer votre portefeuille",
    "EditWalletName": "Modifier le nom du portefeuille",
    "ThisIsTheName": "C'est le nom que les gens voient lorsqu'ils se connectent avec vous.",
    "CharCountTitle": "Nombre de caractères dépassé",
    "CharCountDescription": "Vous avez dépassé le nombre maximum de caractères de 50 caractères. Veuillez réduire votre nombre de caractères.",
    "EmptyNameTitle": "Le portefeuille doit avoir un nom",
    "EmptyNameDescription": "C'est le nom que les gens voient lorsqu'ils se connectent avec vous.\n\nVeuillez entrer un nom de portefeuille."
  },
  "RenameContact": {
    "ThisContactName": "Ce nom de contact n'est affiché que dans votre Liste de Contacts.",
    "ContactName": "Nom du contact"
  },
  "NetInfo": {
    "NoInternetConnectionTitle": "Aucune connexion Internet",
    "NoInternetConnectionMessage": "Vous ne pouvez pas accéder aux services à l'aide de Bifold ou recevoir des informations d'identification tant que vous n'êtes pas de nouveau en ligne.\n\nS'il vous plait, vérifiez votre connexion internet."
  },
  "Onboarding": {
    "SkipA11y": "Passer l'introduction à Aries Bifold"
  },
  "Preface": {
    "PrimaryHeading": "Cette application est-elle pour vous?",
    "Paragraph1": "La plupart des gens n'auront pas besoin d'Aries Bifold car très peu d'informations d'identification numériques sont actuellement disponibles.",
    "Confirmed": "Je confirme que cette application est faite pour moi."
  },
  "Chat": {
    "OpenPresentation": "Ouvrir la présentation",
    "ViewRequest": "Voir la demande",
    "ViewOffer": "Voir l'offre",
    "OpenItem": "Ouvrir",
    "UserYou": "Vous avez",
    "YouConnected": "Vous avez connecté avec",
    "CredentialProposalSent": "envoyé une proposition d'accréditation",
    "CredentialOfferReceived": "a envoyé une offre d'accréditation",
    "CredentialRequestSent": "envoyé une demande d'informations d'identification",
    "CredentialDeclined": "refusé une offre d'accréditation",
    "CredentialReceived": "reçu une attestation",
    "ProofRequestSent": "envoyé une demande d'attestation",
    "ProofPresentationReceived": "vous a envoyé des informations",
    "ProofRequestReceived": "reçu une demande d'attestation",
    "ProofRequestRejected": "rejeté une demande d'attestation",
    "ProofRequestRejectReceived": "a rejeté une demande d'attestation",
    "ProofRequestSatisfied": "informations partagées"
  },
  "Verifier": {
    "UseVerifierCapability": "Utiliser la fonctionnalité Verifier?",
    "AcceptDevCredentials": "Accepter les informations d'identification de développement?",
    "UseDevVerifierTemplates": "Utiliser des modèles de vérification de développement?",
    "Toggle": "Basculer la capacité de vérification",
    "ToggleDevTemplates": "Basculer les modèles de vérification de développement",
    "ProcessingProof": "Juste un moment...",
    "ZeroKnowledgeProof": "Preuve zéro connaissance",
    "Parameterizable": "Paramétrable",
    "RefreshQR": "Rafraîchir le code QR",
    "GenerateNewQR": "Demander une autre preuve",
    "BackToList": "Retour à la liste",
    "ShareLink": "Lien de partage",
    "ScanQR": "Afficher ce code QR à la personne qui demande la preuve:",
    "InformationReceived": "Information reçue.",
    "InformationReceivedDetails": "Revoyer les informations ci-dessous.",
    "ProofVerificationFailed": "La vérification de la preuve a échoué",
    "ViewDetails": "Voir les détails",
    "HideDetails": "Cacher les détails",
    "UseProofRequest": "Utilisez cette demande de preuve",
    "SendThisProofRequest": "Envoyer cette demande d'attestation",
    "SendProofRequest": "Envoyer une demande de preuve",
    "EmptyList": "Votre portefeuille est vide. Vos modèles de demande de preuve seront ajoutés ici.",
    "ShowTemplateUsageHistory": "Afficher l'historique d'utilisation",
    "RequestSent": "Demande de présentation envoyée",
    "PresentationDeclined": "Demande de présentation refusée",
    "PresentationReceived": "Présentation reçue",
    "PresentationFailed": "La présentation a échoué",
    "ProofRequestRejected": "Demande de présentation rejetée",
    "PresentationFrom": "Depuis",
    "PresentationState": "État",
    "ConnectionlessPresentation": "Sans connexion",
    'TutorialStep1Title': 'Montrez ce code QR à l\'autre personne',
    'TutorialStep1Description': 'Vous vous connecterez avec l\'autre personne. Ils recevront une demande d\'attestation.',
    "InvalidPredicateValueTitle": "Valeur invalide pour {{ predicate }}",
    "InvalidPredicateValueDetails": "Doit être un nombre",
    "ConnectionLessLabel": "Anonyme",
    "WaitingForResponse": "Waiting for response... (FR)"
  }
};
var _default = exports.default = translation;
//# sourceMappingURL=index.js.map