import { StyleSheet, Text, useWindowDimensions, View } from 'react-native';
import { TouchableOpacity } from 'react-native-gesture-handler';
import { useTheme } from '../../../contexts/theme';
export function OpenIDCredentialRowCard({
  name,
  issuer,
  bgColor,
  onPress
}) {
  const {
    TextTheme
  } = useTheme();
  const {
    width
  } = useWindowDimensions();
  const style = StyleSheet.create({
    container: {},
    rowContainer: {
      flexDirection: 'row',
      borderRadius: 8,
      backgroundColor: '#202020',
      padding: 5,
      minHeight: 0.2 * width
    },
    issuerBadge: {
      borderRadius: 8,
      width: '30%',
      backgroundColor: 'red',
      marginRight: 10
    },
    infoContainer: {
      flex: 1,
      justifyContent: 'space-between'
    }
  });
  //
  return /*#__PURE__*/React.createElement(View, {
    style: style.container
  }, /*#__PURE__*/React.createElement(TouchableOpacity, {
    onPress: onPress,
    style: style.rowContainer
  }, /*#__PURE__*/React.createElement(View, {
    style: [style.issuerBadge, bgColor ? {
      backgroundColor: bgColor
    } : {}]
  }), /*#__PURE__*/React.createElement(View, {
    style: [style.infoContainer, issuer ? {
      justifyContent: 'center'
    } : {}]
  }, /*#__PURE__*/React.createElement(Text, {
    style: TextTheme.title
  }, name), issuer && /*#__PURE__*/React.createElement(Text, {
    style: TextTheme.labelSubtitle
  }, issuer))));
}
//# sourceMappingURL=CredentialRowCard.js.map